Create webhookAsk AIpost https://www.pelcro.com/api/v1/core/webhooksCreate a new webhook endpoint.Query Paramssite_idint32requiredThe unique identifier of the site associated with your account.Body ParamsurlstringrequiredThe webhook endpoint URL. Must be unique per account. Must return HTTP 200 when called via POST.descriptionstringA description of what this webhook is for. Max 200 characters.all_events_enabledbooleanrequiredSet to true to receive all event types. If false, events_enabled is required.truefalseevents_enabledarray of stringsArray of event names to subscribe to. Required when all_events_enabled is false. No duplicates allowed.events_enabledADD stringHeadersAuthorizationstringrequiredDefaults to Bearer eyJ***Responses 200Success. 400Invalid request. 401Unauthenticated.Updated 2 days ago